Page MenuHomePhabricator

Multiple-select answer type
Closed, ResolvedPublic0 Estimated Story Points

Description

This is minor feature of work done for T253112: Create survey for TechWish prototype announcements on dewiki and metawiki, and gets its own task only because we need to track deployment status and migrate some configuration.

Event Timeline

awight created this task.Jun 11 2020, 11:51 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 11 2020, 11:51 AM

Change 602372 had a related patch set uploaded (by Awight; owner: Awight):
[mediawiki/extensions/QuickSurveys@master] Multiselect answer layout

https://gerrit.wikimedia.org/r/602372

awight set the point value for this task to 0.
awight moved this task from Proposed to Currently in sprint on the WMDE-Technical-Wishes-Team board.

Change 604681 had a related patch set uploaded (by Awight; owner: Awight):
[operations/mediawiki-config@master] Migrate QuickSurveys layout param

https://gerrit.wikimedia.org/r/604681

awight triaged this task as Medium priority.Jun 11 2020, 12:49 PM

Change 605155 had a related patch set uploaded (by Awight; owner: Awight):
[operations/mediawiki-config@master] [beta] Enable a test survey to exercise new features

https://gerrit.wikimedia.org/r/605155

Change 605155 merged by jenkins-bot:
[operations/mediawiki-config@master] [beta] Enable a test survey to exercise new features

https://gerrit.wikimedia.org/r/605155

Change 602372 merged by jenkins-bot:
[mediawiki/extensions/QuickSurveys@master] Multiple-answer layout

https://gerrit.wikimedia.org/r/602372

awight moved this task from Backlog to Feature requests on the QuickSurveys board.Jun 19 2020, 8:03 AM
Lena_WMDE closed this task as Resolved.Jun 23 2020, 11:52 AM
Lena_WMDE moved this task from Demo to Done on the WMDE-QWERTY-Sprint-2020-06-10 board.